#ifndef WINDOW_H
 #define WINDOW_H

 #include <QWidget>
#include "src/qtmain.h"
 class GLWidget;

 class Window : public QWidget
 {
     Q_OBJECT
 signals :
     void displayed();
 public:
    Window(int pageId, int page_L_R, QString imgPath,QString meshPath, QImage srcInput);
 private:
     Qtmain *glWidgets;
     Qtmain *currentGlWidget;
 };

 #endif
